:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nomini-fq8pzv {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nomini-r0y174 {
    display: none;
  }
}

.nomini-nj4kv1 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nomini-7rr0x0 {
  overflow-y: hidden;
}

.nomini-64yw1w {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nomini-mduoyy {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nomini-mduoyy {
    max-width: 100%;
  }
}

.nomini-jm7so3,
body,
html {
  height: 100%;
}

.nomini-w6k1nu {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nomini-w6k1nu.nomini-hnf04a {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nomini-wpxu90 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nomini-wpxu90.nomini-hnf04a {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nomini-tebmbi {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nomini-tebmbi.nomini-hnf04a {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nomini-tebmbi.nomini-hnf04a .nomini-mni3n3 {
  display: none;
}

.nomini-xvja4m {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nomini-tebmbi,
  .nomini-wpxu90 {
    margin-left: 0;
    max-width: 100%;
  }
}

.nomini-40cbf0 {
  background: var(--sidebar-bg-color);
  display: block;
}

.nomini-40cbf0.nomini-hnf04a .nomini-mni3n3 {
  display: inline-block;
}

.nomini-40cbf0.nomini-hnf04a .nomini-xjnwen {
  display: flex;
}

.nomini-40cbf0.nomini-hnf04a .nomini-kknxp0 {
  transform: translateY(0);
  visibility: visible;
}

.nomini-7ifjnp {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nomini-40cbf0 .nomini-mni3n3 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nomini-xjnwen {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nomini-xjnwen::-webkit-scrollbar {
  width: 0;
}

.nomini-o2vnz4 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nomini-o2vnz4.nomini-hnf04a {
  display: none;
}

.nomini-e32u0g {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nomini-8r1ln7 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nomini-cv3isq {
  max-width: 40px;
}

.nomini-sro773 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nomini-sro773 svg {
  color: var(--success-color-light);
}

.nomini-s4i1mf {
  border-bottom: 1px solid var(--divider-color);
}

.nomini-dz8gmy {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nomini-8r1ln7:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nomini-40cbf0 {
    display: none;
  }
  .nomini-40cbf0:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nomini-m8nex8 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nomini-cbmwow {
  max-width: 40px;
}

.nomini-eup4ia {
  font-size: 0.75rem;
  font-weight: 700;
}

.nomini-qps8kj {
  background: var(--fh-bg-color);
}

.nomini-m3cp1g,
.nomini-ma2t85 {
  align-items: center;
  display: flex;
}

.nomini-m3cp1g {
  gap: 0.5rem;
}

.nomini-ma2t85 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nomini-qps8kj .nomini-mni3n3 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nomini-ma2t85 {
    gap: 0rem;
    padding: 0;
  }

  .nomini-qps8kj .nomini-mni3n3 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nomini-qps8kj .nomini-zqmac5 {
    display: none;
  }
  .nomini-mqrjaf {
    font-size: 0.nomini-xsf3io !important;
  }
  .nomini-qps8kj .nomini-mni3n3 {
    max-width: 100px;
  }
}

.nomini-w337ee svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .nomini-w337ee {
    display: none;
  }
}

.nomini-mni3n3 {
  display: inline-block;
  max-width: 125px;
}

.nomini-5kxiq7 {
  width: 100%;
}

.nomini-kknxp0 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nomini-i4cj0u {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nomini-1m3rcp,
.nomini-266lq3 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nomini-1m3rcp {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nomini-1m3rcp:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nomini-ubpiuq {
  font-size: 0.875rem;
  justify-content: center;
}

.nomini-bp19ju,
.nomini-5n5hos {
  position: relative;
  z-index: 2;
}

.nomini-bp19ju {
  max-width: 40px;
}

.nomini-xgeb0p {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nomini-ogvkvy:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nomini-kwu67o {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nomini-266lq3 {
  padding: 0.5rem;
}

.nomini-sjtanb {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nomini-1m3rcp:hover,
  .nomini-266lq3:hover {
    background: var(--border-color);
  }
}

.nomini-vlj9ct {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nomini-8qqenp {
  color: var(--button-text-color);
}

.nomini-ot4ivm {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nomini-ot4ivm .nomini-8qqenp {
  color: var(--button-text-color);
}

.nomini-2lfu0c {
  padding: 0.nomini-93gthi 0.625em;
  width: 100%;
}

.nomini-jl2a63 {
  font-size: 0.875rem;
}

.nomini-e1zzkc {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nomini-e1zzkc .nomini-8qqenp,
.nomini-e1zzkc svg {
  color: var(--button-text-color);
}

.nomini-1sdm19 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nomini-vlj9ct:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nomini-ot4ivm:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nomini-e1zzkc:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nomini-trc1gh {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nomini-zqmac5 {
  background: var(--border-color);
  display: inline-flex;
}

.nomini-zqmac5,
.nomini-ujmd3h {
  border-radius: var(--round-l);
}

.nomini-ujmd3h {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nomini-ujmd3h span,
.nomini-ujmd3h svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.nomini-7t5ikz {
  background: var(--button-bg-color);
}

.nomini-7t5ikz span,
.nomini-7t5ikz svg {
  color: var(--button-text-color);
}

.nomini-gvv0dx {
  display: none;
  height: 0;
  margin: 0.nomini-rpoun7 0 1rem;
  width: 0;
}

.nomini-gvv0dx .nomini-ujmd3h {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nomini-gvv0dx {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nomini-ujmd3h:hover span,
  .nomini-ujmd3h:hover svg {
    color: var(--text-color);
  }
}

.nomini-u6rhmz {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nomini-3rwkso,
.nomini-k7uysb {
  height: 100%;
}

.nomini-3rwkso {
  overflow-x: auto;
}

.nomini-3rwkso::-webkit-scrollbar {
  width: 0;
}

.nomini-k7uysb {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nomini-7acglx {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nomini-u6rhmz {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nomini-u6rhmz {
    height: auto;
    min-height: auto;
  }
  .nomini-7acglx {
    flex: 1 0 100%;
  }
}

.nomini-wqll24 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nomini-x79esz {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nomini-x79esz {
    gap: 0;
  }
}

.nomini-3y5vnx {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nomini-3y5vnx {
    height: 150px !important;
  }
}

.nomini-m66csw {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nomini-a6u6v3 {
  color: var(--text-color);
}

.nomini-byt9fj {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nomini-byt9fj {
    font-size: 16px;
  }
}

.nomini-yh3a4b {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nomini-wqll24 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nomini-wqll24 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nomini-m66csw {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nomini-6bgfet {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nomini-aa00b6:hover .nomini-93iebs {
    color: var(--accent-color);
  }
}

.nomini-998v67 {
  text-align: center;
}

.nomini-a6i400 {
  margin: 2rem 0;
}

.nomini-r521p6 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nomini-kqavk0 {
  font-size: 2rem;
  font-weight: 700;
}

.nomini-8gm9h0 {
  overflow-x: auto;
}

.nomini-8gm9h0::-webkit-scrollbar {
  width: 0;
}

.nomini-peo4fd {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nomini-peo4fd {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nomini-kqavk0 {
    font-size: 1.25rem;
  }
}

.nomini-1mpbq0 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nomini-zwmxdf {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nomini-iap0tv {
  -o-object-fit: cover;
  object-fit: cover;
}

.nomini-8s6i0t,
.nomini-iap0tv {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nomini-8s6i0t {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nomini-a9r9pg {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nomini-bo3p53 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nomini-ylptyi {
  padding: 0.5rem;
}

.nomini-iy32cm {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nomini-iy32cm .nomini-iap0tv {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nomini-iy32cm .nomini-vkmqcv {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nomini-iy32cm .nomini-bo3p53 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nomini-iy32cm .nomini-zwmxdf {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nomini-iy32cm .nomini-8s6i0t {
  display: none;
}

@media (any-hover: hover) {
  .nomini-1mpbq0:hover .nomini-8s6i0t {
    opacity: 1;
  }
  .nomini-1mpbq0:hover .nomini-iap0tv {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nomini-uhfchb {
  padding: 2rem 0;
}

.nomini-g23bsa {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nomini-3xjdwr {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nomini-do2ih9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.nomini-zqsjug {
  color: var(--footer-text-color);
}

.nomini-gsirw2 {
  font-size: 1.25rem;
  font-weight: 600;
}

.nomini-j6m6r7 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nomini-dj54sl {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nomini-reog38 {
  transition: var(--transition-duration);
}

.nomini-upl5b3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nomini-uhfchb .nomini-m8nex8 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nomini-dj54sl:hover .nomini-reog38 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nomini-upl5b3 {
    justify-content: center;
    flex-direction: column;
  }
}

.nomini-vu9eqv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nomini-makfna {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nomini-makfna p img {
  display: block;
  margin: 0 auto;
}

.nomini-makfna table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nomini-vu9eqv h1,
.nomini-vu9eqv h2,
.nomini-vu9eqv h3,
.nomini-vu9eqv h4,
.nomini-vu9eqv h5,
.nomini-vu9eqv h6 {
  font-weight: 700;
}

.nomini-vu9eqv h1,
.nomini-vu9eqv h2 {
  margin-top: 2rem;
}

.nomini-vu9eqv h3,
.nomini-vu9eqv h4 {
  margin-top: 1rem;
}

.nomini-vu9eqv ol li,
.nomini-vu9eqv p,
.nomini-vu9eqv ul li {
  color: var(--text-color);
}

.nomini-vu9eqv p {
  margin-top: 1rem;
}

.nomini-vu9eqv li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nomini-vu9eqv ol li,
.nomini-vu9eqv ul li {
  font-size: 1rem;
}

.nomini-vu9eqv ul li {
  list-style-type: disc;
}

.nomini-vu9eqv .nomini-nh2ofd {
  max-width: 100%;
  overflow-x: scroll;
}

.nomini-vu9eqv .nomini-nh2ofd::-webkit-scrollbar {
  height: 5px;
}

.nomini-vu9eqv .nomini-nh2ofd::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nomini-vu9eqv .nomini-nh2ofd::-webkit-scrollbar-track {
  background: transparent;
}

.nomini-vu9eqv table,
.nomini-vu9eqv td,
.nomini-vu9eqv th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nomini-vu9eqv table {
  margin: 1rem 0;
}

.nomini-vu9eqv thead td,
.nomini-vu9eqv thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.nomini-vu9eqv tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nomini-vu9eqv td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nomini-vu9eqv th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nomini-vu9eqv th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nomini-vu9eqv img {
  display: inline-block;
  margin: 1rem 0;
}

.nomini-vu9eqv .nomini-1mpbq0 img,
.nomini-vu9eqv .nomini-gd71q3 img {
  margin: 0;
}

.nomini-vu9eqv .nomini-1mpbq0 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nomini-vu9eqv .nomini-vkmqcv {
  padding: 0.5rem;
}

.nomini-vu9eqv .nomini-a9r9pg {
  color: var(--text-color);
}

.nomini-vu9eqv .nomini-gd71q3 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nomini-vu9eqv .nomini-xr474z {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nomini-vu9eqv .nomini-gd71q3 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nomini-vu9eqv .nomini-3a19ne {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nomini-vu9eqv .nomini-6cafge {
  flex: 1 1 30%;
  padding: 1rem;
}

.nomini-vu9eqv .nomini-5ual0a {
  color: var(--text-color);
  font-weight: 700;
}

.nomini-vu9eqv .nomini-gc5m7n {
  color: var(--text-color);
  font-weight: 600;
}

.nomini-vu9eqv .nomini-09bri7 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .nomini-vu9eqv .nomini-gd71q3 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nomini-vu9eqv .nomini-gc5m7n {
    font-size: 1rem;
  }
  .nomini-vu9eqv .nomini-5ual0a {
    font-size: 0.875rem;
  }
  .nomini-vu9eqv .nomini-gd71q3 img {
    flex: 1 1 auto;
  }
}

.nomini-vu9eqv .nomini-vlj9ct {
  margin: 0.nomini-9qaans 0;
}

@media screen and (max-width: 1024px) {
  .nomini-vu9eqv,
  .nomini-vu9eqv .nomini-wu2nlt,
  .nomini-makfna {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nomini-vu9eqv ol li,
  .nomini-vu9eqv ul li {
    font-size: 1rem;
  }
}

.nomini-xe976s {
  color: var(--text-color);
  text-align: center;
}

.nomini-mbw5po {
  margin: 2rem 0;
}

.nomini-cx3p0w,
.nomini-25byj6 {
  margin-bottom: 1rem;
}

.nomini-cx3p0w {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nomini-cx3p0w.nomini-hnf04a .nomini-c413wx {
  display: block;
}

.nomini-cx3p0w.nomini-hnf04a .nomini-rqbw0c {
  transform: rotate(45deg);
}

.nomini-22qkrq {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nomini-rqbw0c {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nomini-c413wx {
  display: none;
  padding-top: 1rem;
}

.nomini-5okz1m {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nomini-5okz1m.nomini-hnf04a {
  transform: scaleX(-1);
}

.nomini-m0590i {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .nomini-zoueja {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nomini-m4dflf {
  display: flex;
  align-items: center;
}

.nomini-m4dflf a {
  margin: 0 10px;
}

/* social */

.nomini-ppzvoo {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nomini-ppzvoo {
    flex-wrap: wrap;
  }
}

.nomini-ppzvoo li {
  display: flex;
  margin: 0 7px;
}

.nomini-ppzvoo li svg {
  transition: 0.nomini-18id23 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nomini-ppzvoo li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nomini-i9wvjn {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nomini-tmu4m9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nomini-tmu4m9 {
    max-width: 100%;
  }
}

.nomini-x844bv {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nomini-x844bv h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nomini-i9wvjn,
  .nomini-x844bv {
    max-width: 100vw;
  }
}

.nomini-57bdwb {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nomini-qlz8rh {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nomini-cz5lkf ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nomini-qlz8rh::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nomini-cz5lkf ease;
}

.nomini-57bdwb.nomini-plt6ho .nomini-qlz8rh::after {
  transform: rotate(45deg);
}

.nomini-5s7ohm {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nomini-18id23 ease, padding 0.nomini-18id23 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.nomini-57bdwb.nomini-plt6ho .nomini-5s7ohm {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nomini-jlhg4c {
  margin: 25px 0;
}

.nomini-l2lm8u > input:not(:checked) ~ label:hover,
.nomini-l2lm8u > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nomini-7napn4.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nomini-v88etl 44.nomini-db4cab.nomini-faezqr.nomini-hzysm1.nomini-xmhym8.nomini-30mxwh.nomini-7yemst.nomini-u8kne7.nomini-6qhtt9.nomini-gqc0cx.nomini-resaqg.nomini-vvxnfp.nomini-qpn0ku 0l-12.nomini-dq1d74 30.nomini-l4eyz9.nomini-55bv2e 2.nomini-7kc6sg.nomini-55bv2e 3.nomini-6vutxa 3.nomini-xpor9j.nomini-yjj3xr 3.nomini-so8g0d.nomini-ztyqq8.nomini-ey3vub.nomini-o1gb3t 7-3.nomini-dq1d74 10.nomini-p1lfrz.nomini-o1gb3t 23.nomini-wp910b.nomini-hk70xe 1.nomini-ioo8of 2.nomini-dq1d74 3.nomini-hk70xe 1.nomini-yjj3xr 5.nomini-lw42hg.nomini-yjj3xr 32.nomini-jlcixx.nomini-ztyqq8 5.nomini-qpn0ku 4.nomini-o1gb3t 9.nomini-o1gb3t 8.nomini-yjj3xr 6.nomini-ik24mw.nomini-aaagbc.nomini-qhjjb9.nomini-9gc8ts.nomini-jfkkvi 4.nomini-tbna36.nomini-jfkkvi 6.nomini-jfkkvi 0l29.nomini-qpn0ku 17.nomini-4dbj0i.nomini-c5q25j 2.nomini-xzt4mc 10.nomini-bv38h9.nomini-dq1d74 8.nomini-gyjyu6.nomini-kxsgzb.nomini-k23t9g.nomini-roqewl.nomini-cevb0k.nomini-ztyqq8.nomini-30mxwh.nomini-dq1d74 1.nomini-1w1ari.nomini-sz1rdi.nomini-t1kzkh.nomini-zrcxd9.nomini-r2kiy0.nomini-ioo8of 1.nomini-ke2wka.nomini-lavy4x.5z'/%3e%3c/svg%3e");
}

.nomini-hg91tt {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nomini-hg91tt {
    gap: 16px 0;
  }
}

.nomini-ozvj1m {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.nomini-ozvj1m.nomini-a92664 {
  display: block;
}

.nomini-ozvj1m.nomini-vp3esf {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nomini-ozvj1m {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nomini-444cgb {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nomini-hld8b8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nomini-cjegvd {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nomini-76hbg3 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.nomini-76hbg3 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.nomini-plycm9 {
  font-size: 16px;
  line-height: 140%;
}

.nomini-4c6q0v {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nomini-4c6q0v .nomini-aenhm8 {
  fill: #c2c0ce;
}

.nomini-4c6q0v [rating="1"] .nomini-aenhm8:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nomini-4c6q0v [rating="2"] .nomini-aenhm8:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nomini-4c6q0v [rating="3"] .nomini-aenhm8:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nomini-4c6q0v [rating="4"] .nomini-aenhm8:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nomini-4c6q0v [rating="5"] .nomini-aenhm8:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nomini-3yg6vo textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nomini-3yg6vo button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nomini-jlqz6q {
  text-align: center;
  color: var(--success-color);
}

.nomini-we9d4n {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nomini-nh2ofd table {
  width: 100%;
}

.nomini-0xyh1j {
  display: flex;
  justify-content: center;
}

.nomini-x79esz {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.nomini-3y5vnx {
  position: relative;
  z-index: 1;
}

.nomini-m66csw {
  position: relative;
  z-index: 2;
}

.nomini-a6u6v3 {
  position: relative;
  z-index: 3;
}

.nomini-vjupcw {
  position: relative;
  z-index: 4;
}

.nomini-dsml7r {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nomini-vo3wx3 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nomini-vo3wx3 label {
  font-size: 14px;
}

.nomini-vo3wx3 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nomini-vo3wx3 input,
.nomini-vo3wx3 textarea,
.nomini-vo3wx3 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nomini-vo3wx3 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nomini-cz5lkf ease;
}
.nomini-vo3wx3 button:hover {
  background-color: #691204;
}
.nomini-vrac8j {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nomini-jc3qje ease-in;
}

.nomini-vrac8j h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nomini-m3cp1g .nomini-mqrjaf:last-child {
  margin-right: 5px;
}

  .nomini-0oz7ba {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nomini-18id23 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nomini-q8genv {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nomini-q8genv p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nomini-q8genv button {
    z-index: 2;
  }

  .nomini-4871yp {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nomini-cz5lkf ease;
    z-index: 10000;
  }

  

  .nomini-4871yp:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nomini-q8genv p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nomini-io358f {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nomini-io358f {
      font-size: 12px;
    }
  }

  .nomini-rl79wi {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.nomini-v4zb56, .nomini-h2kcd2, [class*="review-card"],
thead, thead th, table th, .nomini-ngb0jq,
.nomini-e75ai5, [class*="collapsible-header"],
.nomini-5o8wc4, [class*="updated-block"] {
  color: #ece7dc !important;
}
